<template>
  <div class="pages">
    <div class="inner-pages">

    </div>
  </div>
</template>

<script lang="ts">
import { Vue, Prop, Component } from 'vue-property-decorator'
import {Comment} from "src/models/Comment";
import {Profile} from "src/models/Profil";
import DateFormat from "components/utils/DateFormat.vue";
@Component({
  components: {DateFormat}
})
export default class adminComponent extends Vue {
    @Prop({ type: Array, default: () => [] }) comments!: Comment[];

    
}
</script>
<style lang="scss">
@import '../../css/app.scss';
/*********ELEMENTS********/
.pages{
  display: flex;
  padding: 2%;
  width: 100%;
  height: 500px;
}
.inner-pages{
  width: 100%;
  height: 100%;
  display: flex;
}

/*********ADJUSTMENT*********/
</style>
